#+title: Nginx Scripts
#+HTML_HEAD: <link rel="stylesheet" type="text/css" href="_share/media/css/computer.css" />
#+HTML_HEAD: <link rel="stylesheet" type="text/css" href="_share/media/css/org-media-sass/content-overview.css" />
#+OPTIONS: H:6

* links
- [[./toc.org][TOC - Home System]]

** nginx links
- [[file:./_share/data/nginx/forgejo.conf][nginx-sites/forgejo.conf]]

* scripts

** forgejo
*** initial
#+INCLUDE: "./_share/data/nginx/forgejo.conf" src nginx

*** with ssl
:PROPERTIES:
:CUSTOM_ID: forgejo-conf
:END:
#+INCLUDE: "./_share/data/nginx/forgejo-ssl.conf" src nginx

** calibre
*** initial
#+INCLUDE: "./_share/data/nginx/calibre.conf" src nginx

*** with ssl
:PROPERTIES:
:CUSTOM_ID: calibre-conf
:END:
#+INCLUDE: "./_share/data/nginx/calibre-ssl.conf" src nginx

** n8n
*** initial
#+INCLUDE: "./_share/data/nginx/n8n.conf" src nginx

*** with ssl
:PROPERTIES:
:CUSTOM_ID: n8n-conf
:END:
#+INCLUDE: "./_share/data/nginx/n8n-ssl.conf" src nginx
